<!DOCTYPE html>
<!--
 | Generated by Apache Maven Doxia Site Renderer 1.11.1 at 2022-05-26

 | Rendered using Apache Maven Default Skin
-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="generator" content="Apache Maven Doxia Site Renderer 1.11.1" />
    <title>Surefire Report</title>
    <link rel="stylesheet" href="./css/maven-base.css" />
    <link rel="stylesheet" href="./css/maven-theme.css" />
    <link rel="stylesheet" href="./css/site.css" />
    <link rel="stylesheet" href="./css/print.css" media="print" />
  </head>
  <body class="composite">
    <div id="banner">
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="breadcrumbs">
      <div class="xleft">
        <span id="publishDate">Publicado el: 2022-05-26</span>
           | <span id="projectVersion">Versión: 2.0.22.4</span>
      </div>
      <div class="xright">      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="leftColumn">
      <div id="navcolumn">
      <a href="http://maven.apache.org/" title="Generado por Maven" class="poweredBy">
        <img class="poweredBy" alt="Generado por Maven" src="./images/logos/maven-feather.png" />
      </a>
      </div>
    </div>
    <div id="bodyColumn">
      <div id="contentBox">
<script type="application/javascript">
//<![CDATA[
function toggleDisplay(elementId) {
 var elm = document.getElementById(elementId + '-error');
 if (elm == null) {
  elm = document.getElementById(elementId + '-failure');
 }
 if (elm && typeof elm.style != "undefined") {
  if (elm.style.display == "none") {
   elm.style.display = "";
   document.getElementById(elementId + '-off').style.display = "none";
   document.getElementById(elementId + '-on').style.display = "inline";
  } else if (elm.style.display == "") {   elm.style.display = "none";
   document.getElementById(elementId + '-off').style.display = "inline";
   document.getElementById(elementId + '-on').style.display = "none";
  } 
 } 
 }
//]]>
</script><section>
<h2><a name="Surefire_Report"></a>Surefire Report</h2></section><section>
<h2><a name="Summary"></a>Summary</h2><a name="Summary"></a>
<p>[<a href="#Summary">Summary</a>] [<a href="#Package_List">Package List</a>] [<a href="#Test_Cases">Test Cases</a>]</p><br />
<table border="1" class="bodyTable">
<tr class="a">
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left">42</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">10.954</td></tr></table><br />
<p>Note: failures are anticipated and checked for with assertions while errors are unanticipated.</p><br /></section><section>
<h2><a name="Package_List"></a>Package List</h2><a name="Package_List"></a>
<p>[<a href="#Summary">Summary</a>] [<a href="#Package_List">Package List</a>] [<a href="#Test_Cases">Test Cases</a>]</p><br />
<table border="1" class="bodyTable">
<tr class="a">
<th>Package</th>
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.controller">mx.com.enginecore.gestiona.usuariosservice.controller</a></td>
<td align="left">18</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">9.213</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice">mx.com.enginecore.gestiona.usuariosservice</a></td>
<td align="left">1</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">1.12</td></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.service.impl">mx.com.enginecore.gestiona.usuariosservice.service.impl</a></td>
<td align="left">23</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.621</td></tr></table><br />
<p>Note: package statistics are not computed recursively, they only sum up all of its testsuites numbers.</p><section>
<h3><a name="mx.com.enginecore.gestiona.usuariosservice.controller"></a>mx.com.enginecore.gestiona.usuariosservice.controller</h3><a name="mx.com.enginecore.gestiona.usuariosservice.controller"></a>
<table border="1" class="bodyTable">
<tr class="a">
<th></th>
<th>Class</th>
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioControllerTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioControllerTest">UsuarioControllerTest</a></td>
<td align="left">7</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">1.441</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest">GrupoControllerTest</a></td>
<td align="left">8</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">1.621</td></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioGrupoControllerTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioGrupoControllerTest">UsuarioGrupoControllerTest</a></td>
<td align="left">3</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">6.151</td></tr></table></section><section>
<h3><a name="mx.com.enginecore.gestiona.usuariosservice"></a>mx.com.enginecore.gestiona.usuariosservice</h3><a name="mx.com.enginecore.gestiona.usuariosservice"></a>
<table border="1" class="bodyTable">
<tr class="a">
<th></th>
<th>Class</th>
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.UsuariosServiceApplicationTests"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.UsuariosServiceApplicationTests">UsuariosServiceApplicationTests</a></td>
<td align="left">1</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">1.12</td></tr></table></section><section>
<h3><a name="mx.com.enginecore.gestiona.usuariosservice.service.impl"></a>mx.com.enginecore.gestiona.usuariosservice.service.impl</h3><a name="mx.com.enginecore.gestiona.usuariosservice.service.impl"></a>
<table border="1" class="bodyTable">
<tr class="a">
<th></th>
<th>Class</th>
<th>Tests</th>
<th>Errors</th>
<th>Failures</th>
<th>Skipped</th>
<th>Success Rate</th>
<th>Time</th></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioGrupoServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioGrupoServiceImplTest">UsuarioGrupoServiceImplTest</a></td>
<td align="left">5</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.483</td></tr>
<tr class="a">
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest">GrupoServiceImplTest</a></td>
<td align="left">8</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.078</td></tr>
<tr class="b">
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></a></td>
<td align="left"><a href="#mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest">UsuarioServiceImplTest</a></td>
<td align="left">10</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">0</td>
<td align="left">100%</td>
<td align="left">0.06</td></tr></table></section><br /></section><section>
<h2><a name="Test_Cases"></a>Test Cases</h2><a name="Test_Cases"></a>
<p>[<a href="#Summary">Summary</a>] [<a href="#Package_List">Package List</a>] [<a href="#Test_Cases">Test Cases</a>]</p><section>
<h3><a name="UsuarioGrupoServiceImplTest"></a>UsuarioGrupoServiceImplTest</h3><a name="mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioGrupoServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioGrupoServiceImplTest.reasignarUsuarioGrupoExistente"></a>reasignarUsuarioGrupoExistente</td>
<td align="left">0.038</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioGrupoServiceImplTest.quitarUsuarioGrupoInactivo"></a>quitarUsuarioGrupoInactivo</td>
<td align="left">0.002</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioGrupoServiceImplTest.reasignarUsuarioGrupoInexistente"></a>reasignarUsuarioGrupoInexistente</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioGrupoServiceImplTest.asignarGrupo"></a>asignarGrupo</td>
<td align="left">0.015</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioGrupoServiceImplTest.quitarUsuarioGrupoActivo"></a>quitarUsuarioGrupoActivo</td>
<td align="left">0.003</td></tr></table></section><section>
<h3><a name="UsuariosServiceApplicationTests"></a>UsuariosServiceApplicationTests</h3><a name="mx.com.enginecore.gestiona.usuariosservice.UsuariosServiceApplicationTests"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.UsuariosServiceApplicationTests.contextLoads"></a>contextLoads</td>
<td align="left">0.003</td></tr></table></section><section>
<h3><a name="UsuarioControllerTest"></a>UsuarioControllerTest</h3><a name="mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioControllerTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioControllerTest.actualizarUsuario"></a>actualizarUsuario</td>
<td align="left">0.024</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioControllerTest.eliminarUsuario"></a>eliminarUsuario</td>
<td align="left">0.007</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioControllerTest.obtenerUsuarioPorUsername"></a>obtenerUsuarioPorUsername</td>
<td align="left">0.012</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioControllerTest.obtenerUsuarioPorId"></a>obtenerUsuarioPorId</td>
<td align="left">0.007</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioControllerTest.obtenerUsuarios"></a>obtenerUsuarios</td>
<td align="left">0.006</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioControllerTest.actualizarPassword"></a>actualizarPassword</td>
<td align="left">0.009</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioControllerTest.crearUsuario"></a>crearUsuario</td>
<td align="left">0.01</td></tr></table></section><section>
<h3><a name="GrupoControllerTest"></a>GrupoControllerTest</h3><a name="mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest.actualizarGrupoInactivo"></a>actualizarGrupoInactivo</td>
<td align="left">0.076</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest.eliminarGrupoActivo"></a>eliminarGrupoActivo</td>
<td align="left">0.008</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest.obtenerGrupoInactivo"></a>obtenerGrupoInactivo</td>
<td align="left">0.009</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest.obtenerGrupos"></a>obtenerGrupos</td>
<td align="left">0.01</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest.obtenerGrupoActivo"></a>obtenerGrupoActivo</td>
<td align="left">0.007</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest.actualizarGrupoActivo"></a>actualizarGrupoActivo</td>
<td align="left">0.011</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest.eliminarGrupoInactivo"></a>eliminarGrupoInactivo</td>
<td align="left">0.008</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.GrupoControllerTest.crearGrupo"></a>crearGrupo</td>
<td align="left">0.011</td></tr></table></section><section>
<h3><a name="GrupoServiceImplTest"></a>GrupoServiceImplTest</h3><a name="mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest.actualizarGrupoInactivo"></a>actualizarGrupoInactivo</td>
<td align="left">0.003</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest.eliminarGrupoActivo"></a>eliminarGrupoActivo</td>
<td align="left">0.003</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest.obtenerGrupoInactivo"></a>obtenerGrupoInactivo</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest.obtenerGrupos"></a>obtenerGrupos</td>
<td align="left">0.001</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest.obtenerGrupoActivo"></a>obtenerGrupoActivo</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest.actualizarGrupoActivo"></a>actualizarGrupoActivo</td>
<td align="left">0.003</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest.eliminarGrupoInactivo"></a>eliminarGrupoInactivo</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.GrupoServiceImplTest.crearGrupo"></a>crearGrupo</td>
<td align="left">0.002</td></tr></table></section><section>
<h3><a name="UsuarioServiceImplTest"></a>UsuarioServiceImplTest</h3><a name="mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest.obtenerUsuarioPorUsername"></a>obtenerUsuarioPorUsername</td>
<td align="left">0.003</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest.eliminarUsuarioPorIdInactivo"></a>eliminarUsuarioPorIdInactivo</td>
<td align="left">0.002</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest.obtenerUsuarios"></a>obtenerUsuarios</td>
<td align="left">0.001</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest.eliminarUsuarioPorIdActivo"></a>eliminarUsuarioPorIdActivo</td>
<td align="left">0.001</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest.actualizarUsuarioActivo"></a>actualizarUsuarioActivo</td>
<td align="left">0.003</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest.obtenerUsuarioPorIdInactivo"></a>obtenerUsuarioPorIdInactivo</td>
<td align="left">0.001</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest.actualizarUsuarioInactivo"></a>actualizarUsuarioInactivo</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest.actualizaPassword"></a>actualizaPassword</td>
<td align="left">0.004</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest.crearUsuario"></a>crearUsuario</td>
<td align="left">0.002</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.service.impl.UsuarioServiceImplTest.obtenerUsuarioPorIdActivo"></a>obtenerUsuarioPorIdActivo</td>
<td align="left">0.002</td></tr></table></section><section>
<h3><a name="UsuarioGrupoControllerTest"></a>UsuarioGrupoControllerTest</h3><a name="mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioGrupoControllerTest"></a>
<table border="1" class="bodyTable">
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioGrupoControllerTest.eliminarUsuarioGrupo"></a>eliminarUsuarioGrupo</td>
<td align="left">0.12</td></tr>
<tr class="b">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioGrupoControllerTest.asignarGrupo"></a>asignarGrupo</td>
<td align="left">0.007</td></tr>
<tr class="a">
<td align="left"><figure><img src="images/icon_success_sml.gif" alt="" /></figure></td>
<td align="left"><a name="TC_mx.com.enginecore.gestiona.usuariosservice.controller.UsuarioGrupoControllerTest.reasignarUsuarioGrupo"></a>reasignarUsuarioGrupo</td>
<td align="left">0.006</td></tr></table></section><br /></section>
      </div>
    </div>
    <div class="clear">
      <hr/>
    </div>
    <div id="footer">
      <div class="xright">
        Copyright &#169;      2022..      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
  </body>
</html>
